bump version to 4.0-23
authorDietmar Maurer <dietmar@proxmox.com>
Thu, 19 Jan 2017 12:42:26 +0000 (13:42 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Thu, 19 Jan 2017 12:42:26 +0000 (13:42 +0100)
Makefile
changelog.Debian

index 42166fd..7d67c02 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,6 +1,6 @@
 VERSION=4.0
 PACKAGE=libpve-access-control
-PKGREL=22
+PKGREL=23
 
 DESTDIR=
 PREFIX=/usr
index 8bf5a92..4a12522 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (4.0-23) unstable; urgency=medium
+
+  * use new PVE::Ticket class
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 19 Jan 2017 13:42:06 +0100
+
 libpve-access-control (4.0-22) unstable; urgency=medium
 
   * RPCEnvironment: removed check_volume_access() to avoid cyclic dependency